unsigned char client_der[] = {
  0x30, 0x82, 0x03, 0xbe, 0x30, 0x82, 0x02, 0xa6, 0xa0, 0x03, 0x02, 0x01,
  0x02, 0x02, 0x01, 0x02, 0x30, 0x0d, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86,
  0xf7, 0x0d, 0x01, 0x01, 0x0b, 0x05, 0x00, 0x30, 0x81, 0x85, 0x31, 0x0b,
  0x30, 0x09, 0x06, 0x03, 0x55, 0x04, 0x06, 0x13, 0x02, 0x49, 0x4e, 0x31,
  0x0b, 0x30, 0x09, 0x06, 0x03, 0x55, 0x04, 0x08, 0x13, 0x02, 0x4d, 0x48,
  0x31, 0x0d, 0x30, 0x0b, 0x06, 0x03, 0x55, 0x04, 0x07, 0x13, 0x04, 0x50,
  0x55, 0x4e, 0x45, 0x31, 0x10, 0x30, 0x0e, 0x06, 0x03, 0x55, 0x04, 0x0a,
  0x13, 0x07, 0x4d, 0x41, 0x52, 0x56, 0x45, 0x4c, 0x4c, 0x31, 0x20, 0x30,
  0x1e, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7, 0x0d, 0x01, 0x09, 0x01,
  0x16, 0x11, 0x61, 0x64, 0x6d, 0x69, 0x6e, 0x40, 0x6d, 0x61, 0x72, 0x76,
  0x65, 0x6c, 0x6c, 0x2e, 0x63, 0x6f, 0x6d, 0x31, 0x26, 0x30, 0x24, 0x06,
  0x03, 0x55, 0x04, 0x03, 0x13, 0x1d, 0x4d, 0x61, 0x72, 0x76, 0x65, 0x6c,
  0x6c, 0x20, 0x43, 0x65, 0x72, 0x74, 0x69, 0x66, 0x69, 0x63, 0x61, 0x74,
  0x65, 0x20, 0x41, 0x75, 0x74, 0x68, 0x6f, 0x72, 0x69, 0x74, 0x79, 0x30,
  0x1e, 0x17, 0x0d, 0x31, 0x36, 0x30, 0x38, 0x30, 0x35, 0x31, 0x30, 0x32,
  0x33, 0x30, 0x30, 0x5a, 0x17, 0x0d, 0x31, 0x37, 0x30, 0x38, 0x30, 0x35,
  0x31, 0x30, 0x32, 0x33, 0x30, 0x30, 0x5a, 0x30, 0x6e, 0x31, 0x0b, 0x30,
  0x09, 0x06, 0x03, 0x55, 0x04, 0x06, 0x13, 0x02, 0x49, 0x4e, 0x31, 0x0b,
  0x30, 0x09, 0x06, 0x03, 0x55, 0x04, 0x08, 0x13, 0x02, 0x4d, 0x48, 0x31,
  0x10, 0x30, 0x0e, 0x06, 0x03, 0x55, 0x04, 0x0a, 0x13, 0x07, 0x4d, 0x41,
  0x52, 0x56, 0x45, 0x4c, 0x4c, 0x31, 0x1c, 0x30, 0x1a, 0x06, 0x03, 0x55,
  0x04, 0x03, 0x14, 0x13, 0x73, 0x61, 0x6e, 0x64, 0x69, 0x70, 0x64, 0x40,
  0x6d, 0x61, 0x72, 0x76, 0x65, 0x6c, 0x6c, 0x2e, 0x63, 0x6f, 0x6d, 0x31,
  0x22, 0x30, 0x20, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7, 0x0d, 0x01,
  0x09, 0x01, 0x16, 0x13, 0x73, 0x61, 0x6e, 0x64, 0x69, 0x70, 0x64, 0x40,
  0x6d, 0x61, 0x72, 0x76, 0x65, 0x6c, 0x6c, 0x2e, 0x63, 0x6f, 0x6d, 0x30,
  0x82, 0x01, 0x22, 0x30, 0x0d, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7,
  0x0d, 0x01, 0x01, 0x01, 0x05, 0x00, 0x03, 0x82, 0x01, 0x0f, 0x00, 0x30,
  0x82, 0x01, 0x0a, 0x02, 0x82, 0x01, 0x01, 0x00, 0xb9, 0x34, 0xdf, 0xdc,
  0xf4, 0x05, 0xdf, 0xab, 0x8b, 0xb1, 0xbb, 0xa0, 0xd4, 0x85, 0x42, 0x6b,
  0x26, 0xcb, 0x0d, 0x39, 0xe5, 0xd4, 0x67, 0x80, 0xb1, 0xee, 0x07, 0xc5,
  0x87, 0x37, 0x33, 0x94, 0x75, 0x6a, 0xa1, 0xd2, 0xc3, 0xe9, 0x95, 0x42,
  0x6e, 0xea, 0x2c, 0xa0, 0x4c, 0x39, 0xcb, 0xad, 0x2e, 0x3a, 0x68, 0xf6,
  0xd5, 0x5e, 0xd7, 0xef, 0x69, 0x45, 0x9f, 0x7f, 0x36, 0xff, 0x42, 0xb0,
  0x52, 0x98, 0x69, 0x94, 0x67, 0xd7, 0xcd, 0x6b, 0xad, 0x42, 0xa1, 0xc0,
  0x19, 0x12, 0xc5, 0xfe, 0x6f, 0x30, 0x42, 0x4e, 0xcc, 0x10, 0x4f, 0xc0,
  0x1b, 0xfb, 0xf4, 0x0f, 0x3e, 0xa0, 0xad, 0xab, 0xc6, 0x7b, 0xfb, 0x36,
  0x98, 0x58, 0xbc, 0x54, 0x20, 0xae, 0x23, 0x01, 0xb8, 0xb6, 0x95, 0xa1,
  0x13, 0x06, 0xd8, 0x01, 0xb9, 0x29, 0x56, 0x19, 0x03, 0x5d, 0x44, 0x43,
  0x79, 0x0b, 0x42, 0xe8, 0x8d, 0x26, 0x89, 0x3b, 0xb3, 0x1c, 0x3b, 0xf3,
  0x24, 0xb4, 0xd7, 0x58, 0xc3, 0x9d, 0xe2, 0x6e, 0x29, 0x5b, 0x34, 0xa8,
  0x8f, 0x43, 0xe3, 0x5d, 0xd3, 0x31, 0x04, 0x1e, 0x17, 0xe2, 0x1e, 0xe2,
  0xdf, 0x8a, 0x16, 0x03, 0xbf, 0x59, 0x54, 0xf4, 0x3a, 0x78, 0x63, 0x9c,
  0xd0, 0xd1, 0x61, 0x8e, 0xe2, 0xeb, 0x1f, 0x97, 0x79, 0xee, 0x8b, 0x7d,
  0x13, 0xae, 0xad, 0xef, 0xa8, 0x8a, 0x3f, 0x57, 0x5b, 0x7e, 0x69, 0x3e,
  0xe4, 0x93, 0x58, 0x70, 0x3b, 0xab, 0x32, 0x1a, 0x4b, 0x4d, 0xc0, 0x3a,
  0x64, 0x85, 0x75, 0xce, 0xde, 0x46, 0x10, 0x86, 0xb5, 0x14, 0xfe, 0x48,
  0x58, 0x6e, 0x9d, 0x04, 0x9d, 0xdb, 0x99, 0x60, 0x49, 0xbe, 0x25, 0x50,
  0x06, 0x4b, 0x39, 0xcc, 0x00, 0xef, 0xf1, 0x71, 0xcf, 0xda, 0x13, 0x6b,
  0xbe, 0xcf, 0xd1, 0xa4, 0x30, 0x0b, 0x75, 0x40, 0x5a, 0xba, 0x51, 0x4b,
  0x02, 0x03, 0x01, 0x00, 0x01, 0xa3, 0x4f, 0x30, 0x4d, 0x30, 0x13, 0x06,
  0x03, 0x55, 0x1d, 0x25, 0x04, 0x0c, 0x30, 0x0a, 0x06, 0x08, 0x2b, 0x06,
  0x01, 0x05, 0x05, 0x07, 0x03, 0x02, 0x30, 0x36, 0x06, 0x03, 0x55, 0x1d,
  0x1f, 0x04, 0x2f, 0x30, 0x2d, 0x30, 0x2b, 0xa0, 0x29, 0xa0, 0x27, 0x86,
  0x25, 0x68, 0x74, 0x74, 0x70, 0x3a, 0x2f, 0x2f, 0x77, 0x77, 0x77, 0x2e,
  0x65, 0x78, 0x61, 0x6d, 0x70, 0x6c, 0x65, 0x2e, 0x63, 0x6f, 0x6d, 0x2f,
  0x65, 0x78, 0x61, 0x6d, 0x70, 0x6c, 0x65, 0x5f, 0x63, 0x61, 0x2e, 0x63,
  0x72, 0x6c, 0x30, 0x0d, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7, 0x0d,
  0x01, 0x01, 0x0b, 0x05, 0x00, 0x03, 0x82, 0x01, 0x01, 0x00, 0x50, 0x05,
  0xe1, 0xe4, 0x77, 0x51, 0x1d, 0x5e, 0x4d, 0x5b, 0x87, 0x56, 0xec, 0xf0,
  0x63, 0x7d, 0x3c, 0x1b, 0x70, 0xc6, 0xbb, 0xd4, 0xac, 0x0d, 0x1b, 0xde,
  0xfa, 0x5e, 0xd5, 0xbb, 0x36, 0x1c, 0xde, 0xc5, 0xfd, 0x2a, 0x4d, 0x1c,
  0x1f, 0x75, 0xb0, 0xee, 0x84, 0x9f, 0xa8, 0x40, 0x6c, 0x1c, 0x60, 0x73,
  0x8b, 0x9e, 0x43, 0x18, 0x2c, 0x30, 0x02, 0x39, 0x1d, 0x53, 0x87, 0xdb,
  0x47, 0xec, 0x9e, 0x6d, 0xba, 0xf7, 0xbe, 0xd4, 0x05, 0x8d, 0xd5, 0x8d,
  0x06, 0x23, 0xdf, 0x2b, 0x4f, 0xb4, 0x94, 0x67, 0x7b, 0xe0, 0x13, 0xfa,
  0xe8, 0x01, 0x73, 0x56, 0xcb, 0x63, 0x87, 0xe6, 0x2a, 0xfa, 0x22, 0x38,
  0xc3, 0xc4, 0x8d, 0xa1, 0xff, 0x97, 0x9c, 0x39, 0xbb, 0xbf, 0xfa, 0xf7,
  0x84, 0x1e, 0x7a, 0x43, 0x24, 0x4d, 0xb5, 0xbf, 0xa2, 0x23, 0x84, 0xb9,
  0x88, 0x69, 0xdc, 0xaf, 0x3f, 0x82, 0x2e, 0x95, 0xc6, 0xb4, 0x3c, 0x34,
  0x08, 0x50, 0xab, 0x1e, 0x11, 0xad, 0xf4, 0x7d, 0x43, 0xbe, 0x60, 0x23,
  0x7e, 0xca, 0x3b, 0xb0, 0x54, 0xc6, 0x54, 0x2e, 0x79, 0x5e, 0xc6, 0x8e,
  0xdf, 0x4e, 0x23, 0x01, 0x36, 0x72, 0x56, 0xdc, 0x1c, 0xfb, 0x17, 0xd1,
  0x1e, 0x41, 0x33, 0x05, 0xb3, 0xfa, 0x3f, 0x1f, 0xbe, 0x5a, 0xe7, 0xd9,
  0x02, 0xec, 0x4f, 0x2c, 0x7c, 0x45, 0xed, 0x3e, 0xfc, 0xa6, 0x77, 0xa6,
  0x21, 0x30, 0x52, 0x89, 0x29, 0xec, 0x65, 0x60, 0xb0, 0x3f, 0xa4, 0xe3,
  0x29, 0x99, 0xc4, 0xb7, 0x29, 0x6d, 0x7a, 0x88, 0x36, 0x44, 0x07, 0xd6,
  0xa3, 0x06, 0x86, 0x6c, 0xa2, 0x02, 0x23, 0xdb, 0x24, 0xd7, 0xf3, 0x55,
  0x41, 0x3b, 0x41, 0x1e, 0x2d, 0xe0, 0xc3, 0x8a, 0xdf, 0xde, 0xf7, 0x42,
  0xa0, 0x02, 0x13, 0xd5, 0x69, 0x23, 0x5f, 0xdd, 0x59, 0x44, 0x02, 0xa3,
  0xfa, 0xf9
};
unsigned int client_der_len = 962;
